mate-settings-daemon (1.22.0-1+tina) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 15:00:04 +0300

mate-settings-daemon (1.21.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 06 Dec 2018 14:11:02 +0300

mate-settings-daemon (1.21.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 30 Nov 2018 14:38:17 +0300

mate-settings-daemon (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Oct 2018 17:56:41 +0300

mate-settings-daemon (1.20.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 23 Jun 2018 14:13:51 +0300

mate-settings-daemon (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 04 Jun 2018 11:57:15 +0300

mate-settings-daemon (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 27 Mar 2018 14:33:16 +0300

mate-settings-daemon (1.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 07 Feb 2018 13:52:31 +0300

mate-settings-daemon (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:47:32 +0300

mate-settings-daemon (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 24 Oct 2017 16:25:45 +0300

mate-settings-daemon (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 05 Apr 2017 11:22:18 +0300

mate-settings-daemon (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:05 +0300

mate-settings-daemon (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 19 Jan 2017 11:59:29 +0300

mate-settings-daemon (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 18:41:34 +0300

mate-settings-daemon (1.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 22 Sep 2016 17:36:38 +0300

mate-settings-daemon (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 05 Aug 2016 16:01:32 +0300

mate-settings-daemon (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:57 +0300

mate-settings-daemon (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:41 +0300

mate-settings-daemon (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:19 +0300

mate-settings-daemon (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 07 Dec 2015 11:18:14 +0300

mate-settings-daemon (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:20:59 +0000

mate-settings-daemon (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 17:01:28 +0300

mate-settings-daemon (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 31 Aug 2015 17:01:47 +0300

mate-settings-daemon (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 13 Jul 2015 17:21:55 +0300

mate-settings-daemon (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:10:52 +0300

mate-settings-daemon (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Feb 2015 23:42:12 +0100

mate-settings-daemon (1.9.6-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 20 Jan 2015 09:59:34 +0100

mate-settings-daemon (1.9.4-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 10 Nov 2014 11:01:14 +0100

mate-settings-daemon (1.9.2-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 12 Oct 2014 17:53:01 +0200

mate-settings-daemon (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Mar 2014 15:51:21 +0100

mate-settings-daemon (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:33:22 +0100

mate-settings-daemon (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 20:33:23 +0100

mate-settings-daemon (1.7.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 10:41:53 +0100

mate-settings-daemon (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 26 Oct 2013 11:17:56 +0200

mate-settings-daemon (1.6.1-1~mate1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 03 Jul 2013 11:44:45 +0200

mate-settings-daemon (1.6.0-2) unstable; urgency=low

  * Cherry pick patch to fix libnotify initialization.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 18:32:34 +0200

mate-settings-daemon (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 22:19:32 +0200

mate-settings-daemon (1.5.7-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 22 Mar 2013 23:24:57 +0100

mate-settings-daemon (1.5.6-1) unstable; urgency=low

  * New upstream development release.
  * Use libnotify instead of libmatenotify.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 10 Mar 2013 20:22:37 +0100

mate-settings-daemon (1.5.5-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 08 Feb 2013 00:29:08 +0100

mate-settings-daemon (1.5.4-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 03 Dec 2012 23:55:39 +0100

mate-settings-daemon (1.5.3-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 27 Oct 2012 17:03:33 +0200

mate-settings-daemon (1.5.2-1) unstable; urgency=low

  * New upstream development release.
  * debian/control: add missing dependency on x11-xserver-utils.
  * debian/control: fix dep min versions for MATE 1.5.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 23 Oct 2012 13:37:29 +0200

mate-settings-daemon (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 17 Oct 2012 14:19:38 +0200

mate-settings-daemon (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Oct 2012 23:16:50 +0200

mate-settings-daemon (1.4.0-2) unstable; urgency=low

  * Removed x11proto-xf86misc-dev from build depends.
    It's obsolete and has been removed from Wheezy.
    It's also not required to succesfully bulid mate-settings-daemon.

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 14 Jul 2012 17:07:17 -0400

mate-settings-daemon (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 14 Jul 2012 15:13:27 -0400

mate-settings-daemon (1.2.0-4) unstable; urgency=low

  * Fixed lintian errors.
  * Changed section from mate to x11.
  * Add "metapackage" in mate-settings-daemon description.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Apr 2012 00:07:40 +0200

mate-settings-daemon (1.2.0-3) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 12:40:44 -0400

mate-settings-daemon (1.2.0-2) unstable; urgency=low

  * Rebuild for precise 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 19:52:16 -0400

mate-settings-daemon (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 28 Feb 2012 23:59:25 +0100

mate-settings-daemon (1.1.1-3) unstable; urgency=low

  * Re-added replaces fields in debian/control.
  * Fix typo in old breaks (was mate-setting-daemon).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Jan 2012 23:20:00 +0100

mate-settings-daemon (1.1.1-2) unstable; urgency=low

  * Remove replaces fields from debian/control.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Jan 2012 01:54:02 +0100

mate-settings-daemon (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add mate-setting-daemon-pulse to use pulseaudio.
    The default package now supports gstreamer/alsa/oss.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 22 Jan 2012 23:25:05 +0100

mate-settings-daemon (1.1.0-4) unstable; urgency=low

  * Add libcanberra-gtk in build-depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 21 Dec 2011 16:00:58 +0100

mate-settings-daemon (1.1.0-3) unstable; urgency=low

  * Add more build depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 21 Dec 2011 06:41:39 +0100

mate-settings-daemon (1.1.0-2) unstable; urgency=low

  * Enable pulse in debian/rules. This should fix the keybinding issue.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 21 Dec 2011 01:37:38 +0100

mate-settings-daemon (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 18:48:03 +0100

mate-settings-daemon (1.0.0-3) unstable; urgency=low

  * Dropped wrong depends on mate-common.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 16 Nov 2011 01:52:11 +0100

mate-settings-daemon (1.0.0-2) unstable; urgency=low

  * Fixed debian/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 05 Nov 2011 18:57:22 +0100

mate-settings-daemon (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 12:16:12 +0000

mate-settings-daemon (2011.10.27-2) unstable; urgency=low

  * Fixed mateconf schemas.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 28 Oct 2011 15:48:45 +0200

mate-settings-daemon (2011.10.27-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 28 Oct 2011 04:15:35 +0200

mate-settings-daemon (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Oct 2011 01:31:28 +0200

